<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

<p>Welcome to <em>Zuitt</em>!<br>In this online bootcamp course,
	you will learn a lot of things. Let's enumerate the things that
	will make you a <strong>full stack developer</strong>
</p>



<ul>
	<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>

	<li>Frameworks & Libraries</li>
		<ol reversed>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
	<li>Tools</li>
		<ol type="1">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
		</ol>

</ul>

<p> There is a lot to learn in this bootcamp. It may look overwhelming
	at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>